Core - Bug # 40162

Task # 40095 (Resolved): Move core to namespaces

Status: Resolved Priority: Must have
Author: Jigal van Hemert Category:

Created: 2012-08-25 Assigned To: Steffen Gebert
Updated: 2012-08-25 Due date:

TYPOS3 Version: 6.0

PHP Version:

Complexity:

Is Regression:
Sprint Focus:

Subiject: openid lib missing after namespace operation

Description

Related issues:
related to Core - Bug # 40187: reference to OpenlD lib to wrong directory

Resolved

2012-08-25

Associated revisions

Revision 529d075e - 2012-08-25 13:59 - Steffen Gebert

[BUGFIX] Namespaces: Bring back OpenlD library

The library got dropped while the conversion.

Change-Id: Ic6c2b92e389b206dc2df607¢397a0548506eb2ea
Resolves: #40162

Related: #40095

Releases: 6.0

Reviewed-on: http://review.typo3.org/14069

Reviewed-by: Steffen Gebert
Tested-by: Steffen Gebert

Revision 48160d5b - 2012-08-25 16:18 - Jigal van Hemert

[BUGFIX] reference to OpenlD lib to wrong directory

sysext/openid/svi/class.tx_openid_store.php needs to load Interface.php
from sysext/openid/lib/php-openid/Auth/OpenID

Change-Id: Ibd040146234e54b9588824ec9e2db13d14a40f0d
Fixes: #40187

Related: #40095

Related: #40162

Releases: 6.0

Reviewed-on: http://review.typo3.org/14082

Reviewed-by: Christian Kuhn
Tested-by: Christian Kuhn

History

2015-08-04
http://review.typo3.org/14069
http://review.typo3.org/14082

#1 - 2012-08-25 11:37 - Steffen Gebert
- Status changed from New to Accepted

#2 - 2012-08-25 13:27 - Gerrit Code Review

- Status changed from Accepted to Under Review

Patch set 1 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/14069

#3 - 2012-08-25 13:53 - Gerrit Code Review

Patch set 2 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/14069

#4 - 2012-08-25 13:59 - Steffen Gebert
- Assigned To changed from Jigal van Hemert to Steffen Gebert
- Target version set to 6.0.0-betat

#5 - 2012-08-25 14:30 - Steffen Gebert
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:529d075e510d9a4dc304bdcf700af9f4553eef60.
